.child-pages-list {
    font-family: "Inter", sans-serif;
    margin: 0;
    padding: 0;
}
.child-pages-list h1 {
	font-size: 50px;
    margin: 48px auto;
    line-height: 58px;
    text-align: center;
}
.child-page-card {
margin-bottom: 40px;
}
.child-page-card h2 {
	font-size: 18px;
    font-weight: 500;  
    line-height: 26px;
    margin: 8px 0;
    text-align: center;
}
.child-pages-list {
	padding-left: 56px!important;
	padding-right: 56px!important;
}
.child-pages-list .website-container {	
	display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
}
.card-image-excerpt {
 font-size: 16px;
 line-height: 24px;
 padding: 0 8px;
}
.child-page-card {
	grid-column: span 4;
}
@media (max-width: 500px) {
	.child-pages-list {
        padding-left: 16px!important;
        padding-right: 16px!important;
    }
    .child-pages-list h1 {
		font-size: 28px;
        line-height: 36px;
        margin: 24px auto;
    }
    .child-page-card h2 {        
        margin: 4px 0;
    }
    .card-image-excerpt {
    	font-size: 14px;
    	line-height: 22px;
    }
    .child-page-card {
        grid-column: span 12;
    }
}